Welcome Guest. Please Login or Register  


You are here: Index > AMPPS > General Support

2




Topics in forum - General Support
Topic Subject Started By Replies Views Last Post Info
PhpMyAdmin doesn't work with PHP 5.4, 5.5 or 5.6
Php cannot find libmysqlclient.18.dylib via Apache, but OK from command line
mikenj 14 2018 March 26, 2015, 1:39 pm
by jdn120  
WordPress crash after change PHP Version
WP AMPPS PHP VERSION
Lebrack 1 335 March 23, 2015, 11:36 pm
by Lebrack  
Drush mysql.sock error AMPPS sergiu 0 391 March 20, 2015, 3:12 pm
by sergiu  
Mysql error Yosemite sergiu 3 549 March 20, 2015, 3:03 pm
by sergiu  
No option to upgrade matsaukeo 5 521 March 20, 2015, 2:04 am
by jamesc  
Enable mod_rewrite logging punchdrunk 2 558 March 18, 2015, 3:50 pm
by punchdrunk  
Apache wont start after adding loadmodule xsendfile_module in httpd
Apache wont start after adding loadmodule xsendfile_module in httpd
brainwash 1 324 March 18, 2015, 12:05 pm
by Rishi_P  
Help 404 error - admin and home page jack1333 2 359 March 18, 2015, 10:30 am
by Rishi_P  
3.0 freezes when trying to change PHP version snugRugBug 2 476 March 17, 2015, 3:26 pm
by ontwerps  
Can't get Memcached working on AMPPS mintystark 9 3591 March 17, 2015, 9:09 am
by elpoleto  
Help Issue about cs-cart
transfer cs-cart from web to local
darkmesaia 0 336 March 16, 2015, 1:15 pm
by darkmesaia  
Site not loading on SSL
Checked box to create SSL entry, but not working
kiwijohn 2 347 March 14, 2015, 5:00 am
by kiwijohn  
apache php and mysql 64 bit on os x elpoleto 0 347 March 13, 2015, 11:05 am
by elpoleto  
Information The page at localhost says the email address is not valid (Wordpress Install) cgw-1991 0 291 March 12, 2015, 8:37 pm
by cgw-1991  
"You must run AMPPS as root" problem p34c3-k33p3r 2 3290 March 12, 2015, 11:02 am
by Vario  
Unable to load dynamic library libpq.5.dylib
After install 2.9 version on mac 10.10. I got this issue. And after i checked, the libpq.5.dylib didn't exist .
elvenour 3 749 March 12, 2015, 5:28 am
by DaveyJake  
Help Apache won't start
Apache won't start
tristanslater 3 591 March 11, 2015, 11:55 pm
by tristanslater  
ionCube loader path error
modify php.ini to use ionCube loader in php that is different from 5.3
king_cucaracha 0 468 March 11, 2015, 11:18 pm
by king_cucaracha  
why phpmyadmin on ampps & webuzo different? feelmylove 1 266 March 11, 2015, 1:56 pm
by feelmylove  
Apache doesn't start and several PHP errors Krik 2 471 March 10, 2015, 1:56 am
by CK13  
Help PHP can't get it's version
When I try to install some app/script using the included instalator it fails on getting PHP version.
Honza 0 362 March 8, 2015, 7:38 pm
by Honza  
how to add vhost ampps windows thanh858036 5 607 March 5, 2015, 12:01 pm
by thanh858036  
64bit PHP foo__bar 1 711 March 4, 2015, 5:56 pm
by BrianCBurke  
Apache HTTP not working
after installing the SQL is OK but the apache is not started.
thien 2 496 March 4, 2015, 3:15 pm
by thien  
Installing AMPPS database and files on a separate external network drive eastco 0 377 March 3, 2015, 8:03 pm
by eastco  
Annoying message to upgrade - how to stop it?
Non critical but very annoying message at boot time
ryadia 0 344 March 2, 2015, 10:18 pm
by ryadia  
Information i install ampps 2.9 after install apache service can't start.
( 1 2 )
pandonus 24 3930 March 2, 2015, 10:07 pm
by ryadia  
Apache Server doesn't start after upgrade
( 1 2 )
Nube 15 2793 March 2, 2015, 1:10 am
by jpSimkins  
ampps "Latest Version 4.6.1" still asks update. johnatanasoff 1 889 February 26, 2015, 10:46 pm
by ryadia  
Help AMPPS 2.7 & PHP 5.3 & Mac OSX - ctype not installed?
type missing?
wolfheart 0 523 February 22, 2015, 8:31 pm
by wolfheart  

2




Users browsing this forum
1 guests, 0 users.



  Normal Topic   Closed Topic
  Hot Topic   Pinned
  Poll Topic   Moved Topic
Sort by:      


Jump To :


All times are GMT. The time now is April 27, 2015, 10:39 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.199